server:
  port: 8083
spring:
  application:
    name: operate-api
  cloud:
    config:
      name: application
      profile: test
      label: master
      discovery:
        enabled: true
        serviceId: config-server
  session:
    store-type: jdbc
  servlet:
    multipart:
      max-file-size: 10MB
      max-request-size: 100MB
eureka:
  client:
    service-url:
      defaultZone: http://localhost:8080/eureka/